Subject: [renum] Announcing the imminent closure of 6renum...

From: joel jaeggli <[email-masked]>
Date: Mon, 7 Oct 2013 15:54:28 -0700

Greeting 6renum folks, 

At this points we've got our milestones complete and the last of the documents is out the door.

we have the following RFCs to show for the effort.

RFC 6866 Problem Statement for Renumbering IPv6 Hosts with Static Addresses in Enterprise Networks
RFC 6879 IPv6 Enterprise Network Renumbering Scenarios, Considerations, and Methods
RFC 7010 IPv6 Site Renumbering Gap Analysis

Some level of hard-work is now behind us with the completion of the working group's charter. More is ahead of us since the gaps to be addressed need to be pursued outside of this working group.

With those efforts ongoing or ahead of us  and in coordination with the WG chairs and authors I plan to close down the working group. The mailing list will remain open so long as it remains useful for coordination of related and future activities.

Thank you all for your diligent efforts.

Joel

---

From: Tim Chown <[email-masked]>
Date: Tue, 8 Oct 2013 00:05:42 +0100

> Thank you all for your diligent efforts.

Many thanks to Joel and Ron for the WG steer from above, and helping push the RFCs out the door, and to all the participants who made contributions. It was good to revisit the topic and make some more positive steps forward.

We encourage participants to progress the open identified gaps in relevant WGs, and to discuss those issues here on [email-masked] when required.

A reminder of http://tools.ietf.org/html/draft-carpenter-6renum-next-steps-00, which contains some future work.

Tim